<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-9DB61DBAF42DDC193AF5C121EE38A917" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-26F11DC71BEE55FBF7EF16413B2526F6">
    <organization identifier="ORG-26F11DC71BEE55FBF7EF16413B2526F6" structure="hierarchical">
      <title>¿Por qué puedes viajar al futuro pero no al pasado?</title>
      <item identifier="ITEM-4A0D4053EDE121E588F71ECCF7EFF479" isvisible="true">
        <title>Guía de Usuario</title>
        <item identifier="ITEM-869EAC11E1E50B8EEADF1B2A470054CF" isvisible="true" identifierref="RES-1B181DFF3C34F6A167267BE9DB8B4340">
          <title>Guía de usuario</title>
        </item>
      </item>
      <item identifier="ITEM-DF0384F5B474AAB9D6573F69B7C9DB6E" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-6B1409DBA41609B1798899C58D963AA3" isvisible="true" identifierref="RES-9F7CB23D7C98A35AC47977710677764F">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-4FE8381A5CFA47264910AD98980331B9" isvisible="true">
        <title>Objetivos de Aprendizaje</title>
        <item identifier="ITEM-27C6E922F5A7F1BAD740F916340F8D3F" isvisible="true" identifierref="RES-BDEF6959D8941E8BC2B0283756EC512D">
          <title>Objetivos</title>
        </item>
      </item>
      <item identifier="ITEM-DC3B9BD4B35332ABA6B85CB8A63BC907" isvisible="true">
        <title>Contenido</title>
        <item identifier="ITEM-3629EB6CABDE9F3943C04C75D5BB312E" isvisible="true" identifierref="RES-1364E0B6008D96E3FEF7649755A74F33">
          <title>Actividad 1</title>
        </item>
        <item identifier="ITEM-371F832F35A4A421D06F2D70B3972BC1" isvisible="true" identifierref="RES-CDA0BF09B1C67ECAB7C721E5442CFC00">
          <title>Actividad 2</title>
        </item>
        <item identifier="ITEM-FC3951B0DDB6C29926D5DEECAF955E6F" isvisible="true" identifierref="RES-C4102EDE5A71FB28172B20C288D4C042">
          <title>Actividad 3</title>
        </item>
        <item identifier="ITEM-F83BD6CF8D89BB067BE78CE992B38212" isvisible="true" identifierref="RES-4493D9CF4E7692A0382C9C3DC51552F3">
          <title>Socialización</title>
        </item>
      </item>
      <item identifier="ITEM-98D4256BAA449178C69EA502B569C14E" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-43D06A745FFEE67FF69FFB84BA7F3F1B" isvisible="true" identifierref="RES-7F1C6D0FE669AEABB4AA4A40DD9848E1">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-67C76203C9D53BEFA7D03F9B036FBCD6" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-1DE98E5603DE7905C3457BAA70F0F9DD" isvisible="true" identifierref="RES-BBF8EB5AE9CC6CC0A9D4886A03750F19">
          <title>Tarea</title>
        </item>
      </item>
      <item identifier="ITEM-ABA1AB0313BCBC39BC9BE195197EF1D3" isvisible="true">
        <title>Créditos y Derechos</title>
        <item identifier="ITEM-0780DCD428D68B402C2FF2691B627A30" isvisible="true" identifierref="RES-546E8D3050BA9FAB2330E96EAE477874">
          <title>Créditos</title>
        </item>
        <item identifier="ITEM-FD260F9248D0C31409C0FABA5FDDDD9C" isvisible="true" identifierref="RES-859FA83A891341D6FDDBD025E614DDFE">
          <title>Derechos de autor</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-9F7CB23D7C98A35AC47977710677764F" type="webcontent" href="S/S_G11_U01_L08/S_G11_U01_L08_01_01_01.html">
      <file href="S/S_G11_U01_L08/S_G11_U01_L08_01_01_01.html" />
    </resource>
    <resource identifier="RES-BDEF6959D8941E8BC2B0283756EC512D" type="webcontent" href="S/S_G11_U01_L08/S_G11_U01_L08_02_01_01.html">
      <file href="S/S_G11_U01_L08/S_G11_U01_L08_02_01_01.html" />
    </resource>
    <resource identifier="RES-1364E0B6008D96E3FEF7649755A74F33" type="webcontent" href="S/S_G11_U01_L08/S_G11_U01_L08_03_01_01.html">
      <file href="S/S_G11_U01_L08/S_G11_U01_L08_03_01_01.html" />
    </resource>
    <resource identifier="RES-CDA0BF09B1C67ECAB7C721E5442CFC00" type="webcontent" href="S/S_G11_U01_L08/S_G11_U01_L08_03_02_01.html">
      <file href="S/S_G11_U01_L08/S_G11_U01_L08_03_02_01.html" />
    </resource>
    <resource identifier="RES-C4102EDE5A71FB28172B20C288D4C042" type="webcontent" href="S/S_G11_U01_L08/S_G11_U01_L08_03_03_01.html">
      <file href="S/S_G11_U01_L08/S_G11_U01_L08_03_03_01.html" />
    </resource>
    <resource identifier="RES-4493D9CF4E7692A0382C9C3DC51552F3" type="webcontent" href="S/S_G11_U01_L08/S_G11_U01_L08_03_04_01.html">
      <file href="S/S_G11_U01_L08/S_G11_U01_L08_03_04_01.html" />
    </resource>
    <resource identifier="RES-7F1C6D0FE669AEABB4AA4A40DD9848E1" type="webcontent" href="S/S_G11_U01_L08/S_G11_U01_L08_04_01_01.html">
      <file href="S/S_G11_U01_L08/S_G11_U01_L08_04_01_01.html" />
    </resource>
    <resource identifier="RES-BBF8EB5AE9CC6CC0A9D4886A03750F19" type="webcontent" href="S/S_G11_U01_L08/S_G11_U01_L08_05_01_01.html">
      <file href="S/S_G11_U01_L08/S_G11_U01_L08_05_01_01.html" />
    </resource>
    <resource identifier="RES-546E8D3050BA9FAB2330E96EAE477874" type="webcontent" href="S/creditos/creditos.html">
      <file href="S/creditos/creditos.html" />
    </resource>
    <resource identifier="RES-859FA83A891341D6FDDBD025E614DDFE" type="webcontent" href="S/creditos/derechos.html">
      <file href="S/creditos/derechos.html" />
    </resource>
    <resource identifier="RES-1B181DFF3C34F6A167267BE9DB8B4340" type="webcontent" href="UG/index.html">
      <file href="UG/index.html" />
      <file href="UG/css/guia_de_usuario.css" />
    </resource>
  </resources>
</manifest>

